/*----------------------------------------------
Author : www.webthemez.com
License: Commons Attribution 3.0
http://creativecommons.org/licenses/by/3.0/
------------------------------------------------*/


/*----------------------------------------------
    COMMON  STYLES    
------------------------------------------------*/
body {
    font-family: 'Open Sans', sans-serif;
    background: #2E3D53;
}

 #wrapper {
    width: 100%;
}

#page-wrapper {
    padding: 15px 15px;
    min-height: 600px;
    background: #F1F2F6;
}
#page-inner {
    width:100%;
    margin:0px 20px 0px 0px;
    padding: 0px 20px;
    min-height:500px;
}
.header .container-fluid{
padding:0;
}
.text-center {
    text-align:center;
}
.no-boder {
    border:1px solid #f3f3f3;
}

h1, .h1, h2, .h2, h3, .h3 {
margin-top: 7px;
margin-bottom: -5px;
}
h2 {
    color: #000;
}
h4 {
    padding-top:10px;
}
.square-btn-adjust {
    border: 0px solid transparent; 
   -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;

}
p {
    font-size: 14px;
    line-height:25px;
    /* padding-top:20px; */
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 400;
}
.alert { 
    border-radius: 0px;
}
.navbar-side {
    z-index: 200; 
}
.panel{
border-radius:0px;
}
.navbar-side .nav > li > a > i{color: rgba(255, 255, 255, 0.62);padding: 8px;width: 20px;text-align: center;font-size: 14px;}
.top-navbar{position: fixed;width: 100%;z-index: 300;-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.05);-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.05);}
.navbar-side {
  position: fixed;
  width: 240px;
  top: 0px;
  box-shadow: none;
}
#page-wrapper {
  position: relative;
  top: 0px;
  padding: 55px 0 0 0;
  /* box-shadow: 0 0 10px #757575; */
  -moz-box-shadow: 0 0 10px #757575;
  /* -webkit-box-shadow: 0 0 10px #757575; */
}
.top-navbar .nav > li > a:hover, .top-navbar .nav > li > a:focus {text-decoration: none;color: #d7d7d7;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
background-color: #075CB3;
border-color: #075CB3;
}
.breadcrumb {padding: 10px 10px 10px 20px;margin-bottom: 0;list-style: none;border-radius: 0;/* -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05); *//* box-shadow: 0 1px 1px rgba(0,0,0,.05); */background: transparent;line-height: 20px;font-size: 13px;margin-left: 14px;}
.dropdown-menu>li>a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
  font-size: 13px;
}
.dropdown-menu>li>a i {
  color: #1F1F1F;
}
.text-muted {
  color: #213452;
}
.badge {
  display: inline-block;
  min-width: 10px;
  /* padding: 4px 7px; */
  font-size: 11px;
  font-weight: 300;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  background-color: #F09B22;
  border-radius: 10px;
}
.closed{
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);	
}
.closed i{color: #adadad;}
/*----------------------------------------------
   DASHBOARD STYLES    
------------------------------------------------*/
.page-header {padding-bottom: 0;margin: 0;border-bottom: 1px solid transparent;text-align: left;background-color: transparent;color: #323232;}
.panel-left{  
width: 100px;
height: 100px;background: #0866C6;/* border: 2px solid #4590DA; */
/* border-radius: 100%; */
overflow: hidden;

margin: 12px;}
.panel-left .fa-5x {
font-size: 3em;color: rgb(240, 155, 34);
padding: 29px 0;
margin-bottom:30px;}
.panel-right{  
height: 124px;
background: transparent;
margin-bottom: 0;color: #AFAFAF;

float: left;text-align: left;padding-left: 20px;font-size: 16px;text-shadow: none;font-weight: normal;text-align: center;}
.panel-right h3{  
font-size: 40px;
padding: 18px 10px 13px 0;color: #5D5D5D;}
.panel-right strong{
	font-weight:normal;
	color: #737373;
}
.panel-back {
    background-color:#fff;

}
.panel-default {
  border-color: #F1F2F6;
}
.panel-default > .panel-heading {color: #555;
border-color: #FFF;
font-weight:bold;background: #FFFFFF;
font-size: 16px;
text-shadow: none;}
.panel-heading {
  /* padding: 15px 15px 0px; */
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.jumbotron{
padding:20px;
}
.jumbotron p {
    margin-bottom: 15px;
    font-size: 15px;
    font-weight: 200;
}
.jumbotron, .well{
background:#fff;
}
   .noti-box {
min-height: 100px;
padding: 20px;
}

    .noti-box .icon-box {
display: block;
float: left;
margin: 0 15px 10px 0;
width: 70px;
height: 70px;
line-height: 75px;
vertical-align: middle;
text-align: center;
font-size: 40px;
}
.text-box p{
    margin: 0 0 3px;
}
.main-text {
    font-size: 25px;
    font-weight:600;
}
.set-icon {
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;

}
.panel-primary{
display:inline-block;
margin-bottom: 30px;
width:100%;
}
.green {
/* background-color: #1CC09F; */
color: #fff;
}
 .blue {background-color: #FFFFFF;color: #002A4C;}
  .red {
background-color: #FB6E51;
color:#fff;
}
  .brown {
background-color: #F5B252;
color:#fff;
} 
 .back-footer-red {
background-color: #F0433D;
color:#fff;
border-top: 0px solid #fff;
}
 
 .icon-box-right {
display: block;
float: right;
margin: 0 15px 10px 0;
width: 70px;
height: 70px;
line-height: 75px;
vertical-align: middle;
text-align: center;
font-size: 40px;
}

 .main-temp-back {
background: #8702A8;
color: #FFFFFF;
font-size: 16px;
font-weight: 300;
text-align: center;
}
 .main-temp-back .text-temp {
font-size: 40px;
}
.back-dash {
    padding:20px;
    font-size:20px;
    font-weight:500;
  -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
background-color:#2EA7EB;
color:#fff;
}
    .back-dash p {
        padding-top:16px;
        font-size:13px;
        color:#fff;
        line-height:25px;
        text-align:justify;
    }

     .color-bottom-txt {
   color: #000;
font-size: 16px;
line-height: 30px;
}
     /*CHAT PANEL*/
/*Charts*/

.main-chart {
	background: #fff;
}

.easypiechart-panel {
	text-align: center;
	padding: 1px 0;
	margin-bottom: 20px;
}

.placeholder h2 {
	margin-bottom: 0px;
}

.donut {
	width: 100%;
}

.easypiechart {
	position: relative;
	text-align: center;
	width: 120px;
	height: 120px;
	margin: 20px auto 10px auto;
}

.easypiechart .percent {
	display: block;
	position: absolute;
	font-size: 26px;
	top: 38px;
	width: 120px;
}

#easypiechart-blue .percent { color: #30a5ff;}
#easypiechart-teal .percent { color: #1ebfae;}
#easypiechart-orange .percent { color: #ffb53e;}
#easypiechart-red .percent { color: #ef4040;}

	 
 .chat-panel .panel-body {
height: 450px;
overflow-y: scroll;
}
 .chat-box {
margin: 0;
padding: 0;
list-style: none;
}
 .chat-box li {
margin-bottom: 15px;
padding-bottom: 5px;
border-bottom: 1px dotted #808080;
}
 .chat-box li.left .chat-body {
margin-left: 90px;
}
 .chat-box li .chat-body p {
margin: 0;
color: #8d8888;
}
.chat-img>img {
    margin-left:20px;
}
footer p{
font-size: 14px;
}
/*----------------------------------------------
    MENU STYLES    
------------------------------------------------*/
div#sideNav:hover {
    color: #1f2837;
}
.user-image {
    margin: 25px auto;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
max-height:170px;
max-width:170px;
}
.top-navbar{
margin:0px;
}
.top-navbar .navbar-brand {color: #fff;width: 240px;text-align: left;height: 60px;font-size: 24px;font-weight: 700;/* text-transform: uppercase; */line-height: 30px;background: #ffffff;}
.navbar-brand b{
color: #ffffff;
}
.navbar-brand{
    background-color: #9DABC2;
}
.top-navbar .nav > li {
position: relative;
display: inline-block;
margin: 0px;
padding: 0px;
}
.batchNav > li {position: relative;}
.batchNav > li > a {position: relative;}
.top-navbar .nav > li > a {position: relative;display: block;padding: 17px;color: #d7d7d7;margin: 0px;}
.top-navbar .nav > li > a:hover, .top-navbar .nav > li > a:focus {text-decoration: none;color: #d7d7d7 !important;background: transparent;}
.top-navbar .dropdown-menu{
min-width: 230px;
border-radius: 0 0 4px 4px;
border: 0;}
.top-navbar .dropdown-menu > li > a:hover, .top-navbar .dropdown-menu > li > a:focus{
color: #D7D7D7;
background:none;
}
.dropdown-tasks{
width: 255px;
}
.dropdown-tasks .progress {
height: 8px;
margin-bottom: 8px;
overflow: hidden;
background-color: #f5f5f5;
border-radius: 0px;
}
.dropdown-tasks > li > a {padding: 5px 14px;}
.dropdown-tasks p {
font-size: 13px;
line-height: 21px;
padding-top: 4px;
}
.active-menu, .active-menu i {
    background-color: #233342 !important;
    color: #fff !important;
}
.active-menu i{color: #f44336 !important;}
.arrow {
    float: right;
    margin-top: 2px;
}

.delete {
    float: right;
    margin-top: -3px;
}

.fa.arrow:before {
    content: "\f107";
}

.active > a > .fa.arrow:before {
    content: "\f107";
}

.nav-second-level li,
.nav-third-level li {
    border-bottom: none !important;
}
#main-menu{
	white-space: nowrap;
	overflow-y: scroll;
	-ms-scroll-chaining: chained;
    -ms-overflow-style: none;
    -ms-content-zooming: zoom;
    -ms-scroll-rails: none;
    -ms-content-zoom-limit-min: 100%;
    -ms-content-zoom-limit-max: 500%;
    -ms-scroll-snap-type: proximity;
    -ms-scroll-snap-points-x: snapList(100%, 200%, 300%, 400%, 500%);
    -ms-overflow-style: none;
    overflow: auto;
}
#main-menu::-webkit-scrollbar {
    display: none;
}
.nav-second-level li a {
    padding-left: 37px;
}

.nav-third-level li a {
    padding-left: 55px;
}
.sidebar-collapse , .sidebar-collapse .nav{
	background:none;
}
.sidebar-collapse .nav {
	padding:0;
}
.sidebar-collapse .nav > li > a {
	color: #d7d7d7;
	background:transparent;
	text-shadow:none;
}
.sidebar-collapse > .nav > li > a {
	padding: 8px;
	font-size: 14px;
}
.sidebar-collapse > .nav > li {
	border-bottom: 1px solid rgba(107, 108, 109, 0.08);
}
ul.nav.nav-second-level.collapse.in {background: #121821;}
.sidebar-collapse .nav > li > a:hover,
.sidebar-collapse .nav > li > a:focus {
	 
	outline:0;
}
 
.navbar-side {
	border:none;
	background: #2E3D53;
}
.top-navbar {
	background: #1D2B40;
	border-bottom:none;
}
.top-navbar .nav > li > a > i {margin-right: 0;}
.dropdown-user li {
margin: 8px 0;
}
.navbar-default {border: 0px solid #1f2837;}
.navbar-header {
    background: transparent;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #f44336;}
.navbar-default .navbar-toggle {border-color: #ffffff;}

.navbar-default .navbar-toggle .icon-bar {background-color: #ffffff;}
.nav > li > a > i {
    margin-right:10px;
    color: #1f2837;
    font-size: 16px;
}
.dropdown-menu>li>a>strong {
  /*color: #0866C6;*/
  padding: 5px 0;
  display: inline-block;
  font-weight: 500;
}
#sideNav{
    left: 0;
    z-index: 3;
    color: black;
    border-radius: 0;
    font-size: 15px;
    line-height: 33px;
    background: #sideNav;
    width: 1245px;
    height: 34px;
    text-align: left;
    line-height: 34px;
    margin-left: 30px;
    border-radius: 50%;
}
#sideNav a{
    color: #D7D7D7;
    font-weight: lighter;
}
ul.dropdown-menu.dropdown-messages li a div {
  padding: 2px 0;
}
.dashboard-cards .card-stacked{
	color:#fff;
	border-left: 1px solid rgba(255, 255, 255, 0.18);
}
.dashboard-cards .card-content{
	border-bottom: 1px solid rgba(255, 255, 255, 0.18);
}
.dashboard-cards .card-action strong{
	font-weight:700;
	font-size: 16px;
	color: rgba(255, 255, 255, 0.65);
}
.donutpad {
    padding: 32px 0;
}
.cirStats h4{
	text-transform:uppercase;
}
.card-action b{
	text-transform:uppercase;
}
.collection .collection-item{
	
padding: 16px 20px;
}
/*----------------------------------------------
    UI ELEMENTS STYLES     
------------------------------------------------*/
.btn-circle {
width: 50px;
height: 50px;
padding: 6px 0;
 -webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
text-align: center;
font-size: 12px;
line-height: 1.428571429;
}

/*----------------------------------------------
    MEDIA QUERIES     
------------------------------------------------*/
 
 @media(min-width:768px) {
     #page-wrapper{
               margin: 0 0 0 240px;
               min-height: 950px;
    }
	
	
    .navbar-side {
        width: 240px;
    }

   .navbar {
 border-radius: 0px; 
}
   
}
 @media(max-width:768px) {
	#sideNav{
	display:none;
} 
 #page-wrapper {
position: relative;
top: 59px;
 }
 }
 @media(max-width:480px) {
 #page-wrapper {
position: relative;
top: 93px;
 }
.page-header small {
display: block;
padding-top: 14px;
font-size: 19px;
}
#sideNav{
	display:none;
}
.panel-left {
  width: 85px;
  height: 85px; 
  border-radius: 100%;
  overflow: hidden;
  margin: 14px;
}
}
.dropdown-content{
    min-width: 165px !important;
    left: 0px !important;
    top: 60px !important;
    box-shadow: 0px 0px 5px 5px #F1F2F6;
}
.dropdown-content1{
    min-width: 165px !important;
    left: 0px !important;
    top: 60px;
}
.w250{
	    min-width: 255px !important;
	    left: -184px !important;
}
.top-navbar .nav > li > a b{
	margin:0 5px;
}
.dropdown-content li>a{
	font-size:14px;
	text-decoration:none;
	color: #233342;
}
.dropdown-content li>a i{
	font-size:16px;
}
.dropdown-content li>a{
	font-size: 12px;
	/* margin: 0 4px; */
	padding: 0;
}
.card.horizontal.cardIcon .card-image {
    background: #30cc7b;
    color: #fff !important;
    font-size: 10px;
    width: 94px;
    text-align: center;
    vertical-align: middle;
}
.card.horizontal.cardIcon .card-image i {
    margin-top: 45%;
    font-size: 55px;
    opacity: .4;
}
.navbar-brand i.large.material-icons {
    float: left;
    font-size: 31px;
    margin-right: 6px;
}
.clearBoth{
	 clear:both;
}
.icon-preview {
    font-size: 13px !important;
    padding: 15px !important;
    display: inline-block;
    line-height: 20px !important;
}
.icon-preview span {
    display: inherit;
}
.header .breadcrumb:before{
	    font-size: 14px;
	    margin-right: 0px;
	    color: #717171;
	    display: none;
}
.header .breadcrumb li a{
	font-size: 13px;
	font-size: 13px;
	text-decoration: none;
	color: #717171;
	text-decoration: none;
	color: #f44336;
}
.dropdown-content li{
	
padding: 10px;
	
color: #233342;
	
font-size: 13px;
}
.taskList li{padding: 20px 15px 5px;background: #fff;font-size: 12px;}
.taskList > div{
padding: 0 15px 0px 15px;
}
.taskList p{
}
.taskList .dropdown-content li>a {
    font-size: 12px;
    padding:0px;
}
.taskList li:last-child {
    padding-top: 5px;
    color: #f44336;
}
 @media(max-width:768px) {
	  
	 .navbar-header {
		background: #f44336;
	}
	.navbar-side {
		position: fixed;
		width: 240px;
		top: 69px;
		box-shadow: none;
	}
 }
  @media(max-width:520px) {
	  ul#dropdown1 {
			left: 0px !important;
		}
	 ul#dropdown2 {
			left: -69px !important;
		}
		.top-navbar .nav > li > a{
			padding:17px 12px;
		}
 }
   @media(max-width:320px) {
	  ul#dropdown1 {
			left: 0px !important;
		}
	 ul#dropdown2 {
			left: -69px !important;
		}
		.top-navbar .nav > li > a{
			padding:17px 9px;
		}
 }
.types{position:relative;overflow-x:auto;overflow-y:hidden;height:28px;width:100%;background-color:#ffffff;margin:0 auto;white-space:nowrap}
.types.types-transparent{background-color:transparent}
.types.types-transparent .tab a,.types.types-transparent .tab.disabled a,.types.types-transparent .tab.disabled a:hover{color:rgba(255,255,255,0.7)}
.types.types-transparent .tab a:hover,.types.types-transparent .tab a.active{color:#ffffff}
.types.types-transparent .indicator{background-color:#f44336}
.types.types-fixed-width{display:-webkit-flex;display:-ms-flexbox;display:flex}
.types.types-fixed-width .tab{-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1}
.types .tab{display:inline-block;text-align:center;line-height:28px;height:48px;padding:0;margin:0;text-transform:uppercase;background: #ffffff;}
.types .tab a{color: #f44336;display:block;width:100%;height:100%;padding:0 24px;font-size:14px;text-overflow:ellipsis;transition:color .28s ease;}
.types .tab a:hover,.types .tab a.active{background-color: #f44336;color: #ffffff;}
.types .tab.disabled a,.types .tab.disabled a:hover{color: rgb(31, 40, 55);cursor:default;}
.types .indicator{position:absolute;bottom:0;height:2px;background-color:#f44336;will-change:left, right}
@media only screen and (max-width: 992px){.types{display:-webkit-flex;display:-ms-flexbox;display:flex}.types .tab{-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1}.types .tab a{padding:0 12px}}

.article_attr{position:relative;float: left;overflow-x:auto;overflow-y:hidden;height:28px;width:100%;background-color:#ffffff;margin:0 auto;white-space:nowrap;
    margin-top: -10px;}
.article_attr .tab{display:inline-block;text-align:center;line-height:28px;height:48px;padding:0;margin:0;text-transform:uppercase;background: #ffffff;}
.article_attr .tab a{color: #f44336;display:block;width:100%;height:100%;padding:0 24px;font-size:14px;text-overflow:ellipsis;transition:color .28s ease;}
.article_attr .tab a:hover,.article_attr .tab a.active{background-color: #f44336;color: #ffffff;}
.article_attr .tab.disabled a,.article_attr .tab.disabled a:hover{color: rgb(31, 40, 55);cursor:default;}
.article_attr .indicator{position:absolute;bottom:0;height:2px;background-color:#f44336;will-change:left, right}
@media only screen and (max-width: 992px){.article_attr{display:-webkit-flex;display:-ms-flexbox;display:flex}.article_attr .tab{-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1}.article_attr .tab a{padding:0 12px}}

.total{
    font-size: 15px;
}
.inside{
	border: 10px solid #ffffff;
}
.detailTable{
	font-color:#5A5858;
	font-size:12px;
	font-family: 'PingFangSC-Regular';
	line-height: 24px;
}
.detailTable td:nth-child(1){
    width: 80px;
}
.detailTable td:nth-child(2){
    padding: 0px;
    margin: 0px;
}
svg{
    height: 1.6rem;
    width: 1.6rem;
}
#detailPage div img:not(:nth-child(1)){
    margin-top: 20px;
}
.chart-nodata{
	position: absolute;
	display: none;
	z-index: 9;
	top: 45%;
	left: 44%;
	font-family: '微软雅黑';
	color: gray;
	font-size: 14px;
}
.chartTitle-all{
	position: absolute;
	z-index: 9;
	margin-top: 10px;
	margin-left: 10px;
	font-family: '微软雅黑';
	color:#333;
}
.chartTitle-all-big{
	position: absolute;
	z-index: 9;
	margin-top: 20px;
	margin-left: 20px;
	font-family: '微软雅黑';
	color:#333;
}
.chartTitle-other{
	position: absolute;
	z-index: 9;
	margin-top: 10px;
	margin-left: 5px;
	font-family: '微软雅黑';
}
.row .col-lg-12 .col-xs-12{
	background: #ffffff;
	border: 4px solid #F1F2F6;
}
.detail{
	font-family: 'PingFangSC-Regular';
	font-color:#5A5858;
	font-size:14px;
}
.detail_title{
	line-height: 30px;
	font-size:13px;
    font-weight: bold;
}
.detail_issueDateTime{
	font-size:13px;
	line-height: 30px;
}
.detail_url a{
	word-wrap:break-word;
}
.detail_content{
	margin-top: 20px;
	font-size:13px;
}
.weibo_detail_content{
	margin-top: 20px;
	font-size:13px;
}
.weibo_detail_content br{
	display: none;
}
.detial_xhs_pic img{
	text-align: center;
	width:50px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.bigPic img{
	text-align: center;
	width:400px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.detial_web_pic img{
	text-align: center;
	width:50px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.bigPicWeb img{
	text-align: center;
	width:400px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.lastDate a,.adtype a,.fensNum a{
	margin-left: 15px;
}
.lastDate a:link,.adtype a:link,.fensNum a:link{
	color: black;
}
.lastDate a:visited,.adtype a:visited,.fensNum a:visited{
	color: black;
}
.lastDate a:hover,.adtype a:hover,.fensNum a:hover{
	color: black;
}
.lastDate a:active,.adtype a:active,.fensNum a:active{
	color: black;
}
.table-header{
	padding-left: 10px;
	margin-bottom: 10px;
}
.table-header-btn{
	color:black;
	display:inline-block;
}
.table-header-btn a:link{
	color: black;
}
.table tr td{
	vertical-align: middle;
	word-break: break-all;
}
.project-table-header
{
	padding: 10px 10px 10px 25px;
	margin-bottom: 10px;
	border-bottom: 1px dashed gray;
}
.project-table-header-btn{
	display:inline-block;
}
.project-table-header-btn a:link{
	color: black;
}
.ecType{
	display:inline;
	cursor:pointer; 
	margin-left:5px;
	margin-right:7px;
	padding:5px 14px 5px 14px;
	font-size:15px;
	width:40px;
	height:20px;
	border: 1px solid #F1F2F6;
}
.ecType:HOVER{
	background-color: #F44336;
	color:white;
}
.ecType:VISITED{
	background-color: #FF0000;
	color:white;
}
.ecType.active{
	background-color: #FF0000;
	color:white;
}

.customDataType{
	display:inline;
	cursor:pointer; 
	margin-left:5px;
	margin-right:7px;
	padding:5px 14px 5px 14px;
	font-size:13px;
	width:30px;
	height:15px;
	border: 1px solid #F1F2F6;
}
.customDataType:HOVER{
	background-color: #F44336;
	color:white;
}
.customDataType:VISITED{
	background-color: #FF0000;
	color:white;
}
.customDataType.active{
	background-color: #FF0000;
	color:white;
}

.contentClassify_saas{
	display:inline;
	cursor:pointer; 
	margin-left:5px;
	margin-right:7px;
	padding:5px 14px 5px 14px;
	font-size:15px;
	width:40px;
	height:20px;
	border: 1px solid #F1F2F6;
}
.contentClassify_saas:HOVER{
	background-color: #F44336;
	color:white;
}
.contentClassify_saas:VISITED{
	background-color: #FF0000;
	color:white;
}
.contentClassify_saas.active{
	background-color: #FF0000;
	color:white;
}

.industryClassify_saas{
	display:inline;
	cursor:pointer; 
	margin-left:5px;
	margin-right:7px;
	padding:5px 14px 5px 14px;
	font-size:15px;
	width:40px;
	height:20px;
	border: 1px solid #F1F2F6;
}
.industryClassify_saas:HOVER{
	background-color: #F44336;
	color:white;
}
.industryClassify_saas:VISITED{
	background-color: #FF0000;
	color:white;
}
.industryClassify_saas.active{
	background-color: #FF0000;
	color:white;
}


.header_active{
	color:red;
	font-weight:bold;
}

.ui-autocomplete {
	display: block;
	z-index: 100001;
}
		 
.ui-dialog {
	z-index: 100000;
}

.report-task-mediaType{
	display:inline;
	cursor:pointer; 
	margin-left:5px;
	margin-right:5px;
	padding:5px 14px 5px 14px;
	font-size:12px;
	width:20px;
	height:10px;
	border: 1px solid #F1F2F6;
}
.report-task-mediaType:HOVER{
	background-color: #F44336;
	color:white;
}
.report-task-mediaType:VISITED{
	background-color: #FF0000;
	color:white;
}
.report-task-mediaType.active{
	background-color: #FF0000;
	color:white;
}
.pushTaskSpen{
	   		width: 100px;
	   		font-size:14px;
	   		text-align:right;
	   		display:inline-block;
	   		display:-moz-inline-box;
	   	}

.newsAdd-mediaType{
	display:inline;
	cursor:pointer; 
	margin-left:5px;
	margin-right:7px;
	padding:5px 14px 5px 14px;
	font-size:12px;
	width:20px;
	height:10px;
	border: 1px solid #F1F2F6;
}
.newsAdd-mediaType:HOVER{
	background-color: #F44336;
	color:white;
}
.newsAdd-mediaType:VISITED{
	background-color: #FF0000;
	color:white;
}
.newsAdd-mediaType.active{
	background-color: #FF0000;
	color:white;
}
.listTitle{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	color:black;
	font-size:14px;
	min-width: 100px;
}
.listContent{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	font-size:13px;
	color:gray;
	margin-top:8px;
}


/* .fieldTab a, .fieldTab.disabled a, .fieldTab.disabled a:hover {
	color: rgba(255, 255, 255, 0.7)
} */
/* .fieldTab a:hover, .fieldTab a.active {
	color: #ffffff
} */

.fieldTab {
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1
}

.fieldTab {
	display: inline-block;
	text-align: center;
	height: 25px;
	padding: 0;
	text-transform: uppercase;
	background: #ffffff;
}

.fieldTab a {
	color: #000000;
	display: block;
	width: 100%;
	height: 100%;
	padding:2px;
	font-size: 14px;
	text-overflow: ellipsis;
	transition: color .28s ease;
}

.addTreeview {
	   		font-size:14px;
	   		text-align:left;
            border: 1px solid #D6D6D6;
            background-color:white;
            display: none;
            margin-top: 1px;
            width: 350px;
            height: 250px;
            overflow-x: hidden;
            overflow-y: auto;
            position: absolute;
            z-index:999;
        }
.middle-checkbox{
	margin-top: -4px;
	margin-bottom: 1px;
	vertical-align: middle;
}

input[type=checkbox] {
  cursor: pointer;
  position: relative;
}

input[type=checkbox]:after {
  position: absolute;
  width: 15px;
  height: 15px;
  content: " ";
  background-color: #fff;
  color: #fff;
  display: inline-block;
  visibility: visible;
  border-radius: 3px;
  border: 1px solid #F44336;
  text-align: center;
  line-height: 13px;
}

input[type=checkbox]:checked:after {
  background-color: #F44336;
  content: "✔";
  font-size: 10px;
}
.simCount{
	color:#ee3e3e;
	padding:0 3px;
	height:15px;
	line-height:15px;
	min-width:24px;
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	text-align: center;
}
.media-scope{
	display:none;
	width: 450px;
	height:330px;
	margin-left: 100px;
}
.media-scope-mt{
	display:inline-block;
	height:330px;
	width: 80px;
	border: 1px solid #F1F2F6;
}
.media-scope-ml{
	height:330px;
	display:inline-block;
	border: 1px solid #F1F2F6;
	width: 150px;
}
.media-scope-cs{
	height:330px;
	display:inline-block;
	width: 20px;
}
.media-scope-mc{
	height:330px;
	display:inline-block;
	border: 1px solid #F1F2F6;
	width: 190px;
}
.media-scope-tb, .media-scope-tb-mt, .media-scope-tb-ml{
	width:100%;
	font-size: 12px;
}
.media-scope-tb-mt tr{
	border-bottom: 1px solid #F1F2F6;
}
.media-scope-tb tr td, .media-scope-tb-mt tr td{
	padding: 8px 10px; 
}
.media-scope-tb-mt tr td:HOVER{
	background-color: #F44336;
	color:white;
}
.media-scope-tb-mt tr td.active{
	background-color: #F44336;
	color:white;
}
.media-scope-tb-ml tr td{
	padding: 2px 5px; 
}
#media-scope-media-list::-webkit-scrollbar{
	display: none;
}

.box {
	margin-top:1em;
	-moz-page-break-inside:avoid;
	-webkit-column-break-inside:avoid;
	break-inside:avoid;
}
.box-wrapper {
	-moz-column-count:4;
	/* Firefox */
        -webkit-column-count:4;
	/* Safari 和 Chrome */
        column-count:4;
    -moz-column-gap:1em;
	-webkit-column-gap:1em;
	column-gap:1em;
}
.box-wrapper-pb {
	-moz-column-count:6;
	/* Firefox */
        -webkit-column-count:6;
	/* Safari 和 Chrome */
        column-count:6;
    -moz-column-gap:1em;
	-webkit-column-gap:1em;
	column-gap:1em;
}
.btn-file{
 	background-color:#F44336;
 	border-color:#F44336;
 }
.ui-autocomplete{
	max-height: 200px;
	overflow-y: auto;
	max-width: 270px;
	overflow-x: auto;
}
.headMenu{
	height:60px;
	float: left;
	text-align: center;
}
.headMenu:hover{
	cursor:pointer;
	background: #FF5A62;
}
.headMenu a{
	text-decoration: none;
}
.stat-charts{
	float:left;
	text-align: center;
	width: 10%;
}
.sensitive{
	background-color:#ee3e3e;
	border-radius:5px;
	padding:0 4px;
	color:#fff !important;
	height:16px;
	line-height:15px;
	margin-left:6px;
	min-width:24px;
	font-size:14px;
	cursor:pointer;
	display:inline-block;
	text-align: center;
}

/*修改提示框*/
.mytitle {
    position: absolute;
    color: #ffffff;
    max-width: 200px;
    font-size: 13px;
    padding: 4px;
    background: rgba(40, 40, 40, 0.8);
    border: solid 1px #e9f7f6;
    border-radius:2px;
    z-index:999;
}

.search-box{cursor:pointer;}
.search-box:HOVER{color:#F44336;}
.search-box.active{color:#F44336;}

.tone-words-count{display: inline-block;padding-right: 10px;cursor: pointer;}
.tone-words-count.active{color:#f44336;}
.tone-words-count:HOVER {color:#f44336;}

.contact-table{border-collapse:collapse;border-spacing:0;border:1px solid #dcdcdc;border-radius:5px;}
.contact-table th{border:1px solid #dcdcdc;height:35px;background-color: #F2F5FC;text-align: center;font-weight: normal;}
.contact-table td{border:1px solid #dcdcdc;height:35px;text-align: center;}

.custom-label{display: inline-block;padding: 3px 10px;border: 1px solid #dcdcdc;font-size: 13px;border-radius:2px;cursor: pointer;margin:5px;}
.custom-label.active{color:#f44336;border: 1px solid #f44336;}

.data-label{display: inline-block;padding: 1px 10px;border: 1px solid #dcdcdc;font-size: 13px;border-radius:2px;cursor: pointer;margin:5px;}
.data-label.active{color:#f44336;border: 1px solid #f44336;}
